@charset "utf-8";
/* CSS Document */

.iclab{}

.iclab ul{
  padding:0px;
  margin:0px;
  background-color:#8ea1b31a;
  margin-top:3px;
}

.iclab ul:first-child{
  margin-top:20px;
}



.iclab ul a li{
  padding:10px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight:400;
  list-style-type:none;
  text-transform:uppercase;
  border-bottom:solid #fff;
  color:#003366;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease; 
  cursor: pointer
}

.iclab ul a li:hover{
  background-color:#fff;
  color:#cc0000;
  letter-spacing:0.03em;
}

.iclab ul li a{
  padding:10px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight:400;
  list-style-type:none;
  text-transform:uppercase;
  border-bottom:solid #fff;
  color:#003366;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease; 
  cursor: pointer
}

.iclab ul li a:hover{
  background-color:#fff;
  color:#cc0000;
  letter-spacing:0.03em;
}

.iclab ul li a{
  color:#003366;
  text-decoration:none;
}

.iclab ul a{
  color:#003366;
  text-decoration:none;
}

body {
	background-color: #036;
}
body div.container:nth-child(3) div.row, 
body div.container:nth-child(4) div.row,
body nav.navbar + div.container div.row,
body nav.navbar + div.container + div.container div.row {
	background-color: #fff;
}
header {
    background-color: #036;
    border-bottom: 0;
    padding: 15px 0 5px;
}

#site-carousel {
	margin: 10px auto;
}
.carousel-control {
    font-size: 140px;
	top: 10%;
	z-index: 999;
	width: 10%; }
.carousel-inner > .item > a > img {
    float: left;
    max-width: 70%;
}	
.carousel-control.left, .carousel-control.right {
	background-image: none;
}
.carousel-caption {
    background-color: #036;
    bottom: auto;
    left: auto;
    right: auto;
    top: auto;
	position: relative;
	width: 30%;
	float: left;
	min-height: 300px;
	padding: 10px 20px;
	text-align: left;
}
.carousel-caption a {
	color: #fff;
}
.carousel-caption a {
	color: #fff;
}
.carousel-caption a:hover {
	color: #ccc;
}
.carousel-caption p + p a {
	text-decoration: underline;
}

.carousel-caption p {
    width: 75%;
}

.carousel-indicators {
	width: 50%;
}

/** Nav **/
.dropdown:hover .dropdown-menu {
    display: block;
 }
nav.navbar {
    background-color: #036; 
	max-height: 100%;
    min-height: 100%;
}
.navbar-nav > li {
    margin: 30px 20px auto;
	border-bottom: 3px solid #036;
}
.nav > li > a:hover, .nav > li > a:focus {
	background-color: #036;
	border-bottom: 3px solid #c00;
	padding-bottom: 7px;
}
.navbar-nav > li > a {
    padding-bottom: 7px;
	border-bottom: 3px solid #036;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #036;
}
.dropdown-menu {
	background-color: #036;
	border: 0 none;
    border-radius: 0;
    box-shadow: 5px 5px 5px rgba(1, 1, 1, 1);
}
.dropdown-menu > li > a {
    color: #fff;
}

.nav > li > a, .nav > li > a {
    color: #fff;
}
.nav li a, .nav > li > a {
	font-size: 1.1vw;
}
.sub-footer {
	padding: 10px;
}
ul.departments {
	list-style: none;
	padding-left: 0;
	margin-top: 25px;
}
ul.departments li {
	min-height: 100px;
	border-bottom: 1px solid #ccc;
	padding-top: 10px;
}
ul.departments li a {
	text-transform: uppercase;
	padding-top: 15px;
	color: #036;
}
ul.departments li.biology a {
    background-image: url("/images/core/biology2.png");
	background-repeat: no-repeat;
	width: 75px;
	height: 75px;
	display: block;
	padding-left: 85px;
}
ul.departments li.biology a:hover {
    background-image: url("/images/core/biology1.png");
	background-repeat: no-repeat;
}
ul.departments li.chembio a {
    background-image: url("/images/core/chemistry2.png");
	background-repeat: no-repeat;
	width: 200px;
	height: 75px;
	display: block;
	padding-left: 85px;
}
ul.departments li.chembio a:hover {
    background-image: url("/images/core/chemistry1.png");
	background-repeat: no-repeat;
}
ul.departments li.env a {
    background-image: url("/images/core/environmental2.png");
	background-repeat: no-repeat;
	width: 75px;
	height: 75px;
	display: block;
	padding-left: 85px;
}
ul.departments li.env a:hover {
    background-image: url("/images/core/environmental1.png");
	background-repeat: no-repeat;
}
ul.departments li.geo a {
    background-image: url("/images/core/geosciences2.png");
	background-repeat: no-repeat;
	width: 75px;
	height: 75px;
	display: block;
	padding-left: 85px;
}
ul.departments li.geo a:hover {
    background-image: url("/images/core/geosciences1.png");
	background-repeat: no-repeat;
}
ul.departments li.math a {
    background-image: url("/images/core/mathematics2.png");
	background-repeat: no-repeat;
	width: 75px;
	height: 75px;
	display: block;
	padding-left: 85px;
}
ul.departments li.math a:hover {
    background-image: url("/images/core/mathematics1.png");
	background-repeat: no-repeat;
}
ul.departments li.physics a {
    background-image: url("/images/core/physics2.png");
	background-repeat: no-repeat;
	width: 75px;
	height: 75px;
	display: block;
	padding-left: 85px;
}
ul.departments li.physics a:hover {
    background-image: url("/images/core/physics1.png");
	background-repeat: no-repeat;
}
ul.departments li.psy a {
    background-image: url("/images/core/psychology2.png");
	background-repeat: no-repeat;
	width: 75px;
	height: 75px;
	display: block;
	padding-left: 85px;
}
ul.departments li.psy a:hover {
    background-image: url("/images/core/psychology1.png");
	background-repeat: no-repeat;
}


ul.unstyled, ol.unstyled {
    list-style: outside none none;
    margin-left: 0;
	padding-left: 0;
}
ul.events {
	margin-top: 25px;
}
ul.events li {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
.date {
    background-color: #036;
    color: #ffffff;
    float: left;
    margin: 0 10px 3px 0;
    height: 75px;
    padding: 10px 3px;
    text-align: center;
    width: 75px;
	border-radius: 60px;
}
.month {
    font-size: 12px;
    text-transform: uppercase;
	display: block;
}
.day {
    display: block;
    font-size: 40px;
    margin-top: -10px;
}
.media {
    border-bottom: 1px solid #ccc;
    margin-top: 15px;
    min-height: 135px;
}
ul.more-events li {
	display: block;
	text-align:right;
	font-style:italic;
}
#homepage-content {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 0 15px;
}
#homepage-content h3 a {
	color: #036;
}
.searchform input {
    font-size: 12px;
}
a[href$=".pdf"], a[href$=".pdf"]:active {
    background: none;
    margin-left: inherit;
    padding-left: inherit;
}
#sidebar {
	margin-top: 20px;
}
#sidebar a.list-group-item {
	background-color: #ccc;
	padding: 10px;
	margin-bottom: 5px;
	color: #036;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;	
}
@media (max-width:320px) {


}
@media (max-width:768px) {
}
@media (max-width:1200px) {
	.carousel-inner > .item > a > img {
    float: none;
    max-width: 100%;
	width: 100%;
}

	.carousel-caption {
    clear: both;
    float: none;
    width: 100%;
	left: 0;
	min-height: auto;
}
}
